
Almirah.Code - Bug #83

Make navigated anchor visible

04/20/2024 09:49 AM - Oleksandr Ivanov

Status: Closed Start date: 04/20/2024

Priority: Normal Due date: 04/21/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.1.5 Spent time: 1:00 hour

Description

In the case of navigation by click on the DL ID or UL ID, navigated element is not visible (hidden under the top menu).

Like an option it is possible to scroll the page after navigation.

History

#1 - 04/28/2024 08:47 PM - Oleksandr Ivanov

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in (2f15dc0)

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/24

#2 - 04/28/2024 08:53 PM - Oleksandr Ivanov

- Project changed from Almirah.Doc to Almirah.Code
